@media (max-width: 1370px) {
/*.addvertise-sec {
    left: 0px	;
    position: absolute;
}
.addvertise-sec1 {
    right:0px;
    position: absolute;
}*/
}
@media (max-width: 1232px) {
/*.addvertise-sec img, .addvertise-sec1 img{
	width:50%;}


	.addvertise-sec {
    left: 0px	;
    position: absolute;
}
.addvertise-sec1 {
    right: 0px;
    position: absolute;
	text-align:right;
}*/
}
@media (max-width: 1170px) {
.navbar-default .navbar-nav > li > a {
	font-size: 13px;
	margin: 0 10px;
}
#vertical .dropme:after {
	right: 10px;
}
}
 @media (max-width: 1024px) {
.get-quotes, .get-quotes1 {
	padding: 8px;
	height: 157px;
}
.post-area {
	padding: 0 20px;
}
.form-wrapper #index_keyword, .form-wrapper #btn_index_search {
	height: 40px;
	outline: none;
}
.addvertise-sec, .addvertise-sec1 {
	display: none !important;
}
.login-area .dropdown .btn {
	padding: 6px;
	font-size: 12px;
}
.adslot_1 {
	display: none !important;
}
}
 @media (max-width: 991px) {
#vertical .navbar-default .navbar-nav li .vertical-menu {
	width: 515px !important;
}
.get-quotes {
	padding: 5px 10px 10px;
	height: 155px;
}
.event-area span {
	height: 40px;
	font-size: 12px;
}
.column {
	width: 100% !important;
	height: 50px;
}
.top-nav {
	height: auto !important;
	padding: 20px 0 20px;
}
.addvertise-sec img, .addvertise-sec1 img {
	width: 90px;
}
.post-area {
	padding: 0 6px;
	font-size: 12px;
}
.login-area a {
	padding: 0 8px;
	font-size: 11px;
}
.call-text, .location-text {
	font-size: 13px;
}
.form-wrapper {
	width: 215px;
}
.form-wrapper #index_keyword {
	width: 127px;
}
.form-wrapper #btn_index_search {
	width: 40px;
}
.addvertise-sec img, .addvertise-sec1 img {
	width: 100%;
}
.main-pad {
	padding-top: 134px;
}
.slider-sec {
	padding-top: 5px;
}
.social-icon li {
	display: inline-block;
	margin-left: 7px;
}
.carousel-inner {
	height: 150px;
}
.listing{padding-bottom:20px;}
.product-pic{border-right:0; width:37%;}
.product-details{width:63%;}


.product-sec-left{width:100%;}
.product-sec-right{width:100%;}
}
@media (max-width: 900px) {
.addvertise-sec, .addvertise-sec1 {
	display: none;
}
}
@media (max-width: 768px) {
.event-play span {
	margin-top: -28px;
	margin-left: -27px;
}
.event-play span img {
	width: 50px;
	height: 50px;
}
.event-play img {
	width: 250px;
	height: 150px;
}
.event-area img {
	height: 120px;
}
.login-area a, .post-area a, .post-area {
	padding: 0 5px;
	font-size: 11px;
}
.login-area {
	float: left;
}
.main-pad {
	padding-top: 110px;
}
.login-area {
	padding: 0 10px;
}
.post-area {
	padding: 0 10px;
}
.form-wrapper {
	width: 185px;
}
}
 @media (max-width: 767px) {
.hero {
	padding: 0;
	position: absolute;
	margin-top: 5px;
	top: -130px;
	z-index: 999;
	right: 0;
	width: 100%;
}
.dark-style .form-control, .dark-style .searchbox-icon, .searchbox-submit, .dark-style .navbar-default {
	background: none;
}
.nav {
	height: auto;
}
.top-bg {
	text-align: center;
}
.social-icon {
	margin-top: 5px;
}
.login-area {
	font-size: 12px;
	float: none;
}
.login-area a {
	padding: 0 8px;
}
.post-area {
	font-size: 12px;
	padding: 0 10px;
}
.add-sec {
	text-align: center
}
.get-quotes-area {
	margin: 0 !important;
}
.add-area img {
	margin-top: 10px;
}
.event-area {
	margin-bottom: 20px;
	text-align: center;
}
.event-area span {
	font-size: 14px;
}
.event-play img {
	margin-bottom: 20px;
}
.top-nav {
	height: auto;
	position: relative;
}
.event-play {
	text-align: center;
}
.footer-icon {
	text-align: center;
}
.footer a {
	text-align: center;
}
.footerso-icon {
	text-align: center;
	padding: 10px 0 20px !important;
}
#return-to-top {
	bottom: 10px;
}
.addvertise-img {
	padding: 20px 10px;
}
.logo {
	text-align: center;
	width: 65%;
}
.column {
	width: 50% !important;
	padding: 0 !important;
}
.search-blk {
	margin-top: 7px;
}
.add-sec, .add-area, .addvertise-img, .google_class_ads {
	display: none;
}
.menu-text {
	display: inline-block;
	position: absolute;
	line-height: 37px;
	padding-left: 15px;
	font-size: 14px;
	right: 60px;
	color: #999;
}
.call-text, .location-text {
	font-size: 12px;
	text-align: left;
}
.social-icon {
	display: none;
}
.form-wrapper {
	width: 225px;
}
.form-wrapper #index_keyword {
	width: 224px;
}
.event-area img {
	height: 190px;
	width: 100%;
}
.top-nav {
	text-align: left;
}
.dropdown-menu {
	left: -50px;
}
.dropdown-menu > li > a {
	text-align: left;
	font-size: 12px;
	padding: 3px 15px;
}
.main-pad {
	padding-top: 0px;
}
#vertical .navbar-default .navbar-nav li .vertical-menu {
	width: 100% !important;
}
.auroramenu-default, .auroramenu-default ul{width:100%!important;}
.language{display:none!important;}
}
@media (max-width: 640px) {
.column {
	width: 100% !important;
	padding: 0 !important;
}
.search-blk {
	text-align: center;
}
.form-wrapper {
	width: 300px;
	display: block;
	margin: 0 auto 10px;
}
.form-wrapper #index_keyword {
	width: 260px;
}
.main-pad {
	padding-top: 10px;
}
.hero {
	padding: 0;
	position: absolute;
	margin-top: 5px;
	top: -190px;
	z-index: 999;
	right: 0;
	width: 100%;
}
.dark-style .form-control, .dark-style .searchbox-icon, .searchbox-submit, .dark-style .navbar-default {
	background: none;
}
.sticky-menu {
	position: fixed;
	top: 0;
}
.carousel-caption {
	padding-bottom: 0;
}
.carousel-caption h1 {
	font-size: 14px
}
.carousel-caption p {
	font-size: 10px
}
.event-play img {
	height: 300px;
}
.event-area img {
	height: 200px;
}
.tickets > img {
	width: 78px!important;
	height: 83px!important;
}
.state {
	float: right;
}
}
 @media (max-width: 540px) {
.event-sec {
	width: 100% !important;
}
.event-sec img {
	width: 100% !important;
}
.movie-sec {
	width: 50% !important;
	margin: 0 auto;
	text-align: center;
}
.top-nav {
	height: auto;
	margin-top: 0;
}
.call-text, .location-text {
	text-align: center;
}
.form-wrapper {
	width: 100%;
	margin: 0 auto 10px;
	float: none;
	display: block;
}
.form-wrapper #index_keyword {
	width: 85%;
	outline: none;
}
.form-wrapper #btn_index_search {
	width: 42px;
}
.event-area img {
	height: 200px;
	width: 100%;
}
}
 @media (max-width: 540px) {
.add-sec img {
	width: 100%;
}
.login-area a, .login-area .dropdown .btn {
	font-size: 11px;
}
.post-area {
	font-size: 11px;
	padding: 0 6px;
}
.carousel-holder {
	padding: 0 !important;
}
.menu-text {
	font-size: 14px;
}
.newsfeed_label {
	font-size: 14px;
	padding: 14px 12px;
}
.hero {
	padding: 0;
	position: absolute;
	margin-top: 5px;
	top: -175px;
	z-index: 999;
	right: 0;
	width: 100%;
}
.horos-area img {
	width: 100%;
}
}
@media (max-width: 479px) {
.call {
	font-size: 11px;
}
.state {
	font-size: 11px;
}
.product-pic{width:100%; }
.product-pic{width:100%;}
.product-details{width:100%;}
.product-pic > img {
    height: 200px;
    width: 100%;
	
}
.product-sec-left{padding:0 20px;}
.product-sec-right{padding:10px 20px;}
.psorter{float:left; margin-top:30px; }
.listing{width: 94%;}
.row {
    margin-left: -15px;
    margin-right: -10px;
}
}
@media (max-width: 360px) {
.hero {
	padding: 0;
	position: absolute;
	margin-top: 5px;
	top: -180px;
	z-index: 999;
	right: 0;
	width: 100%;
}
.event-play img {
	height: 230px;
}
/* detail responsive css------start*/
.product-slider {
	width: 290px!important;
	height: 380px!important;
}
.preview {
	width: 290px!important;
}
#sync1 .item {
	height: 270px!important;
}
.owl-carousel {
	width: 290px!important;
}
.thumb {
	width: 290px!important;
}
.thumb .owl-carousel {
	width: 290px!important;
}
#sync2 .owl-wrapper-outer {
	width: 290px!important;
}
.owl-prev {
	top: 320px!important;
}
.owl-next {
	top: 320px!important;
}
/* detail responsive css------End*/
}
@media (max-width: 320px) {
.call {
	font-size: 9px;
}
.state {
	font-size: 9px;
}
.hero {
	top: -175px;
}
.form-wrapper #index_keyword {
	width: 84%;
}
}
